{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "18a380d303d12ac6e010",
  "position": {
    "x": 70.000000000000028,
    "y": 0,
    "z": 2500,
    "height": 44,
    "width": 100,
    "tabOrder": 16065
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "Price_&_Distribution______-___16537547253031937.png"
                }
              }
            }
          }
        }
      ]
    },
    "visualContainerObjects": {
      "visualLink": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "type": {
              "expr": {
                "Literal": {
                  "Value": "'PageNavigation'"
                }
              }
            },
            "navigationSection": {
              "expr": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "Measure"
                    }
                  },
                  "Property": "Retail.Page.Link"
                }
              }
            },
            "tooltip": {
              "expr": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "Measure"
                    }
                  },
                  "Property": "Retail.Page.Link.Comments"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "5c106836cd307c0cb04c",
  "howCreated": "InsertVisualButton"
}